### A free/open-source library for quantitative finance

Classes
ql/experimental/math/farliegumbelmorgensterncopularng.hpp File Reference

Farlie-Gumbel-Morgenstern copula random-number generator. More...

`#include <ql/methods/montecarlo/sample.hpp>`
`#include <ql/errors.hpp>`
`#include <vector>`
Include dependency graph for farliegumbelmorgensterncopularng.hpp:

## Classes

class | FarlieGumbelMorgensternCopulaRng< RNG >
| Farlie-Gumbel-Morgenstern copula random-number generator. More...

## Detailed Description

Farlie-Gumbel-Morgenstern copula random-number generator.